## tssetting 2.2-tsm2

=== debian/changelog ===
tssetting (2.2-tsm2) jaunty; urgency=low

  *add gconf-defaults

 -- lian liang <lianglian@thunderst.com>  Tue, 23 Mar 2010 15:26:10 +0800

tssetting (2.1-tsm2) jaunty; urgency=low

  *updaye gconf 

 -- lian liang <lianglian@thunderst.com>  Fri, 05 Mar 2010 10:29:21 +0800

tssetting (2.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- lian liang <lianglian@thunderst.com>  Thu, 04 Mar 2010 17:44:46 +0800
