=== debian/control ===
Source: tssetting
Section: utils
Priority: extra
Maintainer: lian liang <lianglian@thunderst.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.0
Homepage: <insert the upstream URL, if relevant>

Package: default-setting
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, gdm, gnome-control-center, matchbox-keyboard, gnome-screensaver
Description: set default gconf key to support use soft keyboard when input password
 set default gconf key to support use soft keyboard when input password
